Сообщения  = рус (lat, рус - сообщения по-английски или по-русски)
Изменения  = да  (да или нет)
Клавиатура = PC  (PC или PS/2)
Пароль     = нет (нет или любой набор не более 10 символов)
Память     = да  (да, если есть проблемы с памятью)
Гашение    = 3   (0 или время в мин. включения сейвера экрана)
Мигание    = да  (нет, если режим мигания кнопок-страниц выключен при входе)
